Core - Task # 61217

Epic # 55070 (Accepted): Workpackages
Epic # 55066 (New): WP: Security enhancements

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:

Created: 2014-08-26 Assigned To: Wouter Wolters
Updated: 2014-09-15 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Make file_upload.php dispatched

Description

Make file_upload.php dispatched

Associated revisions

Revision 2b4c01c0 - 2014-09-15 21:54 - Wouter Wolters
[TASK] Make file_upload.php dispatched

Use dispatching for file_upload.php

Resolves: #61217

Releases: 6.3

Change-Id: 182adcc68e6583628255ac8442f4d5b24389a195f
Reviewed-on: http:/review.typo3.0rg/32407

Reviewed-by: Markus Klein <klein.t3@reelworx.at>

Tested-by: Markus Klein <klein.t3@reelworx.at>

Reviewed-by: Alexander Opitz <opitz.alexander@googlemail.com>

Tested-by: Alexander Opitz <opitz.alexander@googlemail.com>

Reviewed-by: Wouter Wolters <typo3@wouterwolters.nl>

Tested-by: Wouter Wolters <typo3@wouterwolters.nl>

History

#1 - 2014-08-26 21:49 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/32407

#2 - 2014-09-15 14:06 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/32407
#3 - 2014-09-15 22:00 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:2b4c01c05165e2404206fd9ffb8bfe110fc19d1d.
